
Infrastructure - Task #424

extend current Metacat logging tables with new fields

2010-03-25 00:28 - Matthew Jones

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

extend current Metacat logging tables to record additional fields req'd for DataONE

History

#1 - 2010-06-10 17:40 - Chad Berkley

- Status changed from New to In Progress

#2 - 2010-06-10 23:22 - Chad Berkley

- Status changed from In Progress to Closed

The tables now contain all information needed for the DataOne schema.

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

https://redmine.dataone.org/projects/d1/wiki/DataONE
https://redmine.dataone.org/projects/d1/wiki/DataOne
http://www.tcpdf.org

